#518: Upgrade openssl package to (at least) 1.0.2 LTR
Reporter:  luipir       |      Owner:  osgeo4w-dev@…
    Type:  enhancement  |     Status:  new
Priority:  major        |  Component:  Package
 Version:               |   Keywords:  openssl
 As stated in: https://www.openssl.org/source/

 "The latest stable version is the 1.1.0 series of releases. Also available
 is the 1.0.2 series. This is also our Long Term Support (LTS) version
 (support will be provided until 31st December 2019). The 1.0.1 version is
 currently only receiving security bug fixes and all support will be
 discontinued for this version on 31st December 2016. The 0.9.8 and 1.0.0
 versions are now out of support and should not be used."

 actual packaged version 1.0.1g version will be discontinued maintained
 starting the end of 2016.

Ticket URL: <https://trac.osgeo.org/osgeo4w/ticket/518>
OSGeo4W <http://trac.osgeo.org/osgeo4w>
OSGeo4W is the Windows installer and package environment for the OSGeo stack.
osgeo4w-dev mailing list

Reply via email to